Assistance E-connecteur

Mauvaise version de base SQL !

Vous utilisez Sage 100c et E-connecteur vous affiche le message "Mauvaise version de base SQL !".

Vous ne pouvez d'ailleurs pas ouvrir la gestion commerciale et/ou la comptabilité Sage.


Cela est du au fait que vous avez mis à jour Sage et que sa base de données est corrompue. Ce n'est pas lié à E-connecteur et nous vous invitons à voir cela avec votre revendeur Sage pour qu'il corrige cela.

Dès que le logiciel Sage s'ouvrira correctement, E-connecteur pourra fonctionner.


Sage a émit une note technique à ce sujet sous référence KB88217.


Si ce message apparait seulement au lancement E-connecteur, c'est très probablement que la version des Objets Métiers Sage ne correspond pas à la version de la gestion commerciale.

Cette réponse a-t-elle été utile ? Oui Non

Envoyer vos commentaires
Nous sommes désolés de ne pas avoir pu répondre à votre question. Aidez-nous à améliorer cet article grâce à vos commentaires.